Discussione: Windows Patches
Visualizza messaggio singolo
Vecchio 19-02-2006, 08.15.56   #5
faville
Guest
 
Messaggi: n/a
Quota:
Originariamente inviato da Perusar
Scusate la mia mancanza di ignoranza :
riguardo l'aggiornamento 901190, che il mio WU non ha ritenuto di installare (naturalmente?),
ho letto che

Note The security updates for Microsoft Windows Server 2003, Microsoft Windows Server 2003 Service Pack 1, and Microsoft Windows Server 2003 x64 Edition also apply to Microsoft Windows Server 2003 R2.

Note Only the Korean language versions of Windows are by default affected by this vulnerability. Customers running East Asian language versions of Windows have the affected component present on the system, but are only vulnerable if the Korean language IME is enabled. Customers running any other language version of Windows only need to take action if they have installed and enabled the Korean language IME.

Note Only the Korean language versions of the listed Office 2003 products are affected, with the exception of Office 2003 Proofing Tools. Customers who have installed the Microsoft Office 2003 Proofing Tools product will need to install this security update even if they did not specifically install the Korean Proofing Tools component. When this security bulletin was issued, the most recent update for non-Korean versions of Microsoft Office 2003 Multilingual User Interface Pack was Microsoft Security Bulletin MS06-003.

Ebbene, che cos' il Korean Input Method Editor?